[gccsdk] Problem building the crosscompiler on Cygwin

Jan-Jaap van der Geer jjvdgeer at inbox.com
Thu Oct 30 14:00:23 PDT 2008


Adam <lists at snowstone.org.uk> wrote:

> Jan-Jaap, as defeatist as this sounds, I'd suggest that if you
> "know very little about unix and/or cygwin" there's little point
> in you trying to get GCCSDK 4.1 to work with Cygwin :(

So far Google has helped me on the Cygwin issues. We'll see how far
I get... :-)

> Even if you solve the autoconf version problem, you're still
> going to have to find a working version of autogen...

I managed to find a version of autogen. I don't really know how to
install these packages. I downloaded a non-src package and I have
not found a way to install it. I copied the files in places that
seemed logical, probably a very bad thing, but we'll see.

With autoconf it seemed a bit more difficult and I ended up d/l the
src-version and following the instructions of that. (The non-src
package had the same instructions but they did not really
apply to that version, as far as I can see - strange stuff...).

Cheers,
Jan-Jaap




More information about the gcc mailing list